package com.yxcheng.token.constants;

import java.util.HashMap;
import java.util.Map;

/**
 * Created by 曹小红 on 2017-04-11.
 */
public class RestFulApiContants {


    /**
     * 01、异步采集认证
     * 02、实时采集认证
     * 03、查验
     * 04、签名
     * 05、token服务
     */
    public static final String ASYN_COLLECT_CERTIFIED = "01";
    public static final String SYN_COLLECT_CERTIFIED = "02";
    public static final String CHECK = "03";
    public static final String SIGN = "04";
    public static final String TOKEN_SERVICE = "05";

    public static Map<String,String> userInfo = null;

    //taxsys:user:checkuser:yxclient
    static {
        userInfo = new HashMap<String, String>();
        userInfo.put("baoxiao","bx!pass@");
        userInfo.put("dxhy","dxhy@pass");
        userInfo.put("daxiang","Gfx#@f26");
        userInfo.put("sxc","sxc^234!xm");

        //长软
        userInfo.put("gwssi","gwssi$%^123");
        userInfo.put("bwgf-limit","bw@2u9%5Ts#2");

        userInfo.put("gwssitest","gwssi@mla4r34!$");
        userInfo.put("gwssiclient","M7I9$m2Y1H");
        userInfo.put("signclient-yy","Y3&e3#H2P1");
        userInfo.put("signclient-lg","R5%e9$WnQ2");
        userInfo.put("karamay","vde-ooi#U3o");
        userInfo.put("dxadmin","fehui*!Iuu");
        //鹏哥客户端
        userInfo.put("yxclient","Lkks#wfv3k!");
        //测试账号
        userInfo.put("testdwh","Its@#!ita");
        userInfo.put("testtyy","test123");
        //X账号
        userInfo.put("xforce","nop&fcIup");
        userInfo.put("tengzhu","tzasd!@#cvw129abc");
        userInfo.put("yongyou","yongyou!@#443abd");
        userInfo.put("szyh","szyh!@#fkuc2kk");

        userInfo.put("banguser","bangong@)!^");
        userInfo.put("bwdz","3Ku&r$Ws9M");
        userInfo.put("yunzf","pq89#ckki0");
        userInfo.put("diliankeji","402880be5ca48207015ca4d367ee10c1");
    }
}
